Skip to content

Update billing settings​

PATCH
/api/v1/billing/settings

Updates billing configuration such as overage enablement and the token rate multiplier for the organization. Admin only.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Request Body​

application/json
JSON
{
"overage_enabled": true,
"token_rate_multiplier": null
}

Responses​

Successful Response

application/json
JSON
{
"subscription_balance": "string",
"topup_balance": "string",
"total_balance": "string",
"subscription_tier": "string",
"overage_enabled": true,
"token_rate_multiplier": "string"
}

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI

XC AI Content Automation